Инсталляция не удалось .deb пакет

Я пытаюсь установить .deb пакет с использованием терминала

судо команды dpkg -я *.деб

но показать эту ошибку

с dpkg: ошибка при обработке Pydict.деб (--установки): парсинг файла '/ВАР/Либ/dpkg Для в/tmp.ки/управления вблизи линии 8 пакет 'pydict': повторяющееся значение для `архитектура' поле ошибки были обнаружены во время обработка: Pydict.деб

+694
Simon Fishley 25 янв. 2019 г., 17:06:53
32 ответов

просто запустить MySQL с помощью команды

пример: судо каталог /opt/lampp/lampp startmysql

и найти путь к MySQL , он будет помещен в каталог bin lampp, затем войти

пример: каталог/opt/lampp/bin в/из mysql -u в корень

+991
JohnGH 03 февр. '09 в 4:24

со-кстати, я пыталась перезагрузить маршрутизатор, поэтому решила устроить обыск, а не изобретать колесо, так что я приземлился здесь.

я нашел что-то интересное, просто запустить, просто запустите это непосредственно ваш маршрутизатор будет перезагружен

завиток параметром --verbose -U пользователь:пропуск http://192.168.1.1/progress.htm'

или

завиток параметром --verbose -U пользователь:пропуск http://192.168.1.1/progress.htm' -е 'http://192.168.1.1/maintenance/tools_system.htm'

или

с wget -в-Ф -С-и HTTP-user=пользователь уровень --http-password=пароль передать --игнорировать-длина --реферера="http://admin:[email protected]/maintenance/tools_system.htm" "http://192.168.1.1/progress.htm" -О "информация.выход.файл"

вы можете снять -V и -S от команды wget

иногда завиток не случайным образом в подлинности.

+983
Justin Love 12 февр. 2017 г., 10:46:40
Другие ответы

Связанные вопросы


Похожие вопросы

Я сделал некоторые погуглить на различных ОС Debian, RHEL и виртуальной машине операционной системы и инструментальных исследований для вычислительной биологии и биоинформатики. Несколько примечательных приведены ниже:

В Debian мед: на Debian операционная система, которая особенно хорошо подходит под требования медицинской практики и биомедицинских исследований.

DNALinux: это виртуальная машина с предустановленной биоинформационного программного обеспечения.

Bioknoppix: подгонянный распределение жесткий диск Линукс лайв CD. Он поставляется с приложения, предназначенные для молекулярного биолога. Рядом с помощью некоторых ОЗУ, Bioknoppix не прикасайтесь к хост-компьютеру (потому что это видео-компактный диск), и идеально подходит для демонстрации, студентов, молекулярная биология, практикумы и т. д.

Vigyaan: ("Vigyaan" означает "наука" на хинди. Но это не мне слишком научным Линукс). Vigyaan-электронный верстак для биоинформатики, вычислительной биологии и вычислительной химии. Она была разработана для удовлетворения потребностей как начинающих, так и экспертов. VigyaanCD живые компакт-диска Linux, содержащие все необходимое программное обеспечение для загрузки компьютера с готовым к использованию программным обеспечением. VigyaanCD В1.0 базируется на Knoppix В3.7.

VLinux:- дистрибутив и техника для студентов и исследователей в области биоинформатики. Он основан на openSUSE и построен, используя SUSE компании Novell студии.

BioSLAX: новый концертный CD/DVD-диски люкс биоинформатики инструменты, которые были выпущены на ресурсе группы биоинформатики центр (БИЦ), Национального университета Сингапура (NUS). Загрузить с любого ПК, этот CD/DVD дисков, работает в сжатый вкус дистрибутив операционной системы Linux, также известен как Slax выступает.

Био-Линукс 6.0: является полнофункциональным, мощным, настраиваемым и простым в обслуживании биоинформатики рабочей станции. Био-Linux предоставляет более 500 биоинформационных программ на базе версии Ubuntu 10.04. Есть графическое меню для программ биоинформатики, а также легкий доступ к био-Линукс биоинформатики системы документации и образец данных для тестирования программ. Вы также можете установить био-пакеты Linux для обработки новой последовательности поколения, типы данных.


Мое мнение как bioinformatician, это скачать и запустить любой вкус Linux, который подходит вам. Почти все можно бесплатно скачать и использовать.В моей исследовательской работе я использую Ubuntu и CentOS. Я поделюсь своим опытом.

Проверено: если установить все библиотеки во время установки, у вас не возникнет много проблем в дальнейшем. Я использовал молекулярной динамики пакет янтаря и Дезмонд на это. Он работает вообще без позирования много проблем.

Убунту: так как это не поставляются с большим количеством библиотек предварительно установлена, вы должны знать, где найти информацию о запуске программного обеспечения на нем. Однако, так как Ubuntu является очень популярной среди исследователей, я не нахожу никакой причины, почему вы не попробовать его. Если у вас возникнут трудности при установке или запуске программного обеспечения, вы можете задать вопросы по конкретным списки рассылки, связанные с этой конкретной программы. В Ubuntu программного обеспечения программ, как Pymol, AutoDock, Унипро программы и т. д. доступны. Программного пакета gromacs была доступна ранее (я не нашел его в 12.04).

Я бы настоятельно рекомендуем вам взять один раз усилие и установить все свои полезные программы в Ubuntu и затем использовать Remastersys , чтобы сделать копии вашей ОС, чтобы поставить его на любом количестве персональных компьютеров и рабочих станций вы хотите.

Лично я вижу огромную сферу применения в специализированные ОС Linux, предназначенный для биология и химия исследовательские аудитории.

Надеюсь, что это помогает.

+926
Yes for U 10 нояб. 2012 г., 14:51:55

9.04 уже не поддерживается, он достиг своего конца жизни в октября 2010 года.

Вы все еще можете обновить его до последней пакеты, выпущенные на то время (нет новых пакетов, либо исправления ошибок, которые были выпущены для 9.04 после октября 2010 года, остерегайтесь того, где эти последние обновленные пакеты и это все вы получите).

Редактировать /и т. д./кв/источников.список с вашего любимого текстового редактора, т. е.:

суда нано /и т. д./кв/источников.список

Добавляете эти 3 строки в конец файла или изменения текущей строки, чтобы отразить старый-релизы , необходимых поддомен

деб http://old-releases.ubuntu.com/ubuntu/ бойкий основных ограничен Вселенной мультиверса
деб http://old-releases.ubuntu.com/ubuntu/ бойкий-обновления основных ограничен мультивселенной Вселенной 
деб http://old-releases.ubuntu.com/ubuntu/ бойкий-охраны Главного ограничен мультивселенной Вселенной 

Необязательно это репозиторий backports репозиторий, вы можете добавить его или нет после этих 3-х линий

деб http://old-releases.ubuntu.com/ubuntu/ бойкий-бэкпортов основной ограничен мультивселенной Вселенной 

После этого и был сохранен файл, вы можете обновить систему до тех пакета версии с судо apt-получить обновление, и вы можете также обновить на более новую версию при желании.

+882
Talha Habib 12 янв. 2019 г., 08:20:09

Я использую Ubuntu для О 2 недели и все еще срывались с простых файловых операций.

Я хочу найти файл с названием 9.jpg. Все внутренние команды и 3 участника программы, что я пробовал, дает мне 99.jpg, 999.jpg, "lovepotion number9.jpg" и миллион других подобных.

Как вы искать точное имя файла без маски?

Это только мое последнее разочарование. Я явно упускаю что-то основное. хороший учебник в любом месте?

+878
MrNobody 8 мар. 2016 г., 20:11:38

я могу использовать Linux в качестве замены окон? я имею в виду я могу использовать МС офис, фотошоп и другой софт, который я обычно использую в Windows?

+877
woernsn 1 февр. 2019 г., 10:22:11

Когда я пытаюсь проверить мою урку такой:

lscpi | grep в ВГА

Я получаю эту ошибку:

Нет команды 'lscpi' нашли, вы имели в виду:
Команды lscpu' из пакета 'утиль-Линукс' (главная)
Команда 'lscp' из пакета 'nilfs-инструменты' (Вселенная)
Команда 'команду lspci' из пакета pciutils' (главная)
lscpi: команда не найдена

Я установил pciutils с помощью Synaptic, и я использую Ubuntu 12.04.

+835
Nathar Leichoz 30 апр. 2010 г., 11:31:32

В MySQL 5.0 не доступной для чего-нибудь после Убунту 8.04 (Харди). 8.04-сервере редакции по-прежнему поддерживается на пару лет, так что может быть вариант для вас.

Вот официальные пакеты релиза 5.0:

$ rmadison MySQL-сервера-5.0
MySQL-сервером-5.0 | 5.0.21-3ubuntu1 | щеголеватый на amd64, i386, в процессор PowerPC
MySQL-сервером-5.0 | 5.0.22-0ubuntu6.06.15 | щеголь-безопасности на amd64, i386, в процессор PowerPC
MySQL-сервером-5.0 | 5.0.22-0ubuntu6.06.15 | щеголь-обновления на amd64, i386, в процессор PowerPC
MySQL-сервера-5.0 | 5.0.51 а-3ubuntu5 | Харди | для amd64, i386, так
MySQL-сервера-5.0 | 5.0.51 а-3ubuntu5.8 | Харди-безопасности на amd64, i386, так
MySQL-сервера-5.0 | 5.0.51 а-3ubuntu5.8 | Харди-обновления на amd64, i386, так
MySQL-сервера-5.0 | 5.1.30really5.0.83-0ubuntu3 | кармическое/Вселенной | архитектур amd64, i386, так
+812
user67502 11 сент. 2011 г., 23:20:46

Попробуйте следующие команды шаг за шагом.

судо СР /ВАР/резервное копирование/команды dpkg.статус.0 /ВАР/Либ/с dpkg/статус

судо команды mkdir /ВАР/Либ/АПТ/списки/частичный 

судо команды dpkg --понятно-безрезультатно

Сейчас попробую

судо apt-получить обновление && судо apt-получить обновление
+796
asgard12 18 мар. 2016 г., 02:57:50

В Ubuntu 12.04, Менеджер обновлений говорит:

Е: ошибка чтения - чтения (5: ошибка ввода / вывода), е: список пакетов или файл состояния не могут быть открыты или прочитаны, означает, что ваши установленные пакеты имеют неразрешенные зависимости.

Как я могу решить эту проблему?

+708
jojayontour 30 июл. 2012 г., 09:43:48

Ваша проблема с Баш пакет, который в кэше. Вот что вы можете попробовать:

  1. Выполните команду sudo apt-получить чистый.
  2. Выполните команду sudo apt-получить --переустановить установить Баш
  3. Если он устанавливает успешно, выполните команду sudo apt-получить обновление, затем выполните команду sudo apt-получить обновление.
+659
AngryBach 16 окт. 2014 г., 05:40:38

Очень нового в Ubuntu поэтому, пожалуйста, медведь со мной

Я строю сервер использую Ubuntu 12.04 Брандмауэр не позволит мне сделать всем apt-get или обновления ПО Я могу скопировать файлы и поставить их на сервер и указать файл источники в этом месте делать обновления, что мешает? Если я могу какие файлы мне копировать

+602
Cyrus Irani 3 июн. 2010 г., 13:54:11

Я видел подобную проблему, которая была вызвана тем, что мой ноутбук по этой для сетей Н О каждую минуту. Что за Ссылка на мой маршрутизатор, который не поддерживает сети Н. Я переключился на другую routher с поддержкой N и не вижу проблемы. Может у вас есть похожие проблемы?

+597
user370305 11 дек. 2019 г., 19:10:25

Htorque сказал мне введите в терминале, когда у меня был файл в моей домашней папке.

чмод +х altitude.sh

А затем введите

./altitude.sh

И теперь он отлично работает, спасибо!

+563
Kokzymaglo 27 июн. 2012 г., 22:46:37

Друзья автор здесь.

Действительно, как вы и подозревали, требуется поддержка в Ubuntu онлайн-счетов, прежде чем поддержка может быть добавлена к друзьям. Архитектура друзья очень сильно зависит от УОА для того, чтобы сделать все полномочия и управлять всеми ключами API для нас. Мой любимый пример-в LinkedIn, потому что это пока единственный протокол, который был сообществом. В УОА плагин основном только два XML-файлы, плюс немного автонастройки обман, который выглядит как этот. (прокрутите вниз немного для сравнения, которая наглядно показывает все то, что нужно, чтобы быть добавлены к LinkedIn, чтобы работать).

После того как вы сделали то же самое для вашего протокола, вы должны предложить объединить против ЛВ:счета-плагины и сделать Марди рассмотреть, утвердить и объединить их. Как только это находится в месте, вы можете начать писать плагин друзей, которые будут написаны на Python 3.

Сейчас, одним из основных, главных улучшений, что знакомит друзей за Gwibber является использование подклассов. В оригинале Gwibber код, абсолютно ничего не было сделано с подклассы, так что каждый новый протокол плагин был огромный скопировать и вставить взлом различных битов низкого уровня функциональности. При осуществлении друзей, я взял большую осторожность, чтобы извлечь общие функциональные возможности в суперклассе, который может быть легко разделен на подклассы и изменен. Суперкласс также имеет достаточно много комментарии, которые вы должны обратиться к При начале работы. К сожалению, мы еще не создали Сфинкса, чтобы опубликовать его где-нибудь еще, так что вам придется читать код.

Некоторые важные вещи, чтобы иметь в виду, что имя класса должно совпадать с "имя_поставщика" используется, регистронезависимо. Итак, если вы определили имя_поставщика для instagram, то вы должны создать файл protocols/instagram.pyи имя вашего питона класса Instagram.

Два самых важных методов, которые вы обязательно должны реализовать для того, чтобы ваш плагин, чтобы на самом деле делать что-нибудь, называются _whoami и получите. Это хорошо документированы в base.py (ссылка выше), но в основном _whoami метод будет вызван автоматически, и прошел в дикт, что представляет собой уже проанализирован в JSON Blob, который был дан нам в сервис для проверки подлинности случилось. Если Вам ПОВЕЗЕТ, что словарь будет содержать ваше имя пользователя Instagram, идентификатор пользователя и отображаемое имя, но если не нужно сделать дополнительный вызов API для того, чтобы собрать эту информацию. Пожалуйста, см. В разделе Facebook._whoami пример протокола, который не предоставил информацию и необходим дополнительный вызов API из способ, и вижу Твиттер._whoami пример протокола, который дал нам все детали, мы нужны прямо сейчас.

После этого получать метод отвечает за принятие вызова API, который опрашивает сервис для новых сообщений. Это немного более свободной форме, потому что каждый API остальное несколько отличается, поэтому вам следует обратиться к документации по API на сайте для того, чтобы выяснить, что именно должно быть сделано здесь. В http.py мы предоставляем загрузчик и загрузчик классов, которые позволяют легко создавать остальные вызовы API, и может даже парсить JSON с сервера ответы для вас. Важно использовать эти удобства классов, поскольку они обертывают libsoup, который установлен в честь гнома настройки прокси (можно вспомнить, как ужасно Gwibber прокси-поддержка всегда была, ну и мы исправили все то, что сейчас).

Как только вы получили ответ API с сервера, вы должны сохранить его в наших DeeModel (где Gwibber используется формат JSON BLOB-объектов сбрасываются в БД SQLite для хранения ваших сообщений, мы используем DeeModel, которая по сути просто база данных, которая разделяет государство через dbus интерфейса, что делает его легким для нескольких клиентов, чтобы отобразить сообщение с данными легко). Мы называем законом сохранения нового сообщения "издательская деятельность", и мы предоставляем удобный метод на базу._publish. В основном все, что вам нужно сделать, это заполнить пробелы здесь, убедитесь, как можно больше информации заполняется на как можно большее количество столбцов. Возможные аргументы, чтобы _publish являются определенными в схеме, и снова можно сослаться на существующие плагины, чтобы увидеть, как они это делают.

После того, как вы получили это далеко, вы должны иметь достаточно, чтобы иметь возможность проверить его. Мы предоставляем несколько инструментов в инструменты каталог, чтобы сделать его легким для выполнения кода из исходников, так что вы не должны установить его в систему каждый раз, когда вы хотите внести изменения. Что вы должны сделать, это открыть один терминал, CD в корень исходного дерева, и запустите ./tools/debug_slave.py. Это подключается к DeeModel, а просто показывает все, что с ним происходит, так что вы можете видеть сообщения, появляющиеся жить так, как они приходят. Затем, во второй терминал, CD в корень исходного дерева снова и запустите ./tools/debug_live.py instagram получит и что будет вручную запустить Instagram.получите способ и отображать кучу отладки, чтобы рассказать вам о том, что происходит, как она работает (можно посыпать ваш код с призывами войти.отладка("привет") если вы хотите увидеть еще больше деталей о том, что происходит).

Да, и если вы все еще читаете, рекомендую плагин не приземлился в багажник пока нет, но вы все еще можете взглянуть на него здесь.

Если у вас есть какие-либо вопросы, я всегда в #gwibber на Freenode, а также я чувствую вполне сильно, что новый код является гораздо более читабельным и лучше документированы, чем ничего Gwibber-либо имели, поэтому, пожалуйста, прочитайте код, который там и не должно быть слишком трудно учиться на примерах. Facebook и Twitter являются наиболее полными.

Спасибо за ВАШ интерес в друзья!

+542
Jitendra Mishra 31 мар. 2016 г., 23:39:15

Вы можете пойти в настройки дисплея. Если вы подключите другой монитор устройств, оно будет обнаружено там. Оттуда, просто выберите, какое устройство вы хотите проецировать на экран.

+524
kooshksutrus 2 июн. 2011 г., 14:33:25

Я скачать затмение классический 4.2.1 от http://www.eclipse.org/downloads/ и это не так .деб, это .tar.gz. как я могу установить этот пакет??

+487
TakuyaMK 12 авг. 2012 г., 20:11:30

Вы можете попробовать простой скрипт Python: https://github.com/medigeek/kmp-downloader

Требуется Python-bs4:

судо apt-получить установку питона-bs4

Вы можете скачать его по этой ссылки: https://github.com/medigeek/kmp-downloader/tarball/master

Сохранять в архиве и извлечь файлы. Дважды щелкните на kmpd.py. Если вы не уверены в качестве опции, нажмите Enter и будет выбран по умолчанию.

+480
svarog 23 февр. 2018 г., 08:25:09

Нет абсолютно никаких шансов, что Ubuntu будет остановлен "федералы", если вы имеете в виду правительственные учреждения в США. Ubuntu один не находится в США, но в Великобритании. Впрочем, европейцы тоже под давлением, и есть инициативы, как Acta, что может изменить жизнь в будущем сложно. Я считаю маловероятным, что Ubuntu будет закрыта. Однако, если вы используете свой аккаунт У1 ненадлежащим образом, следует ожидать, что ваша учетная запись будет остановлена к канонической.

+424
Arm Chanachai 21 нояб. 2016 г., 13:33:12

Редактировать: проблема решена, см. Мой ответ ниже.

Есть проблема с библиотека GSL в Онейроиде? У меня возникли проблемы увязки и не понимаю, почему ... это прекрасно работает в 10.4, 10.10 и 11.4.

Редактировать: небольшой тест-кейсов, во-первых, вся проблема ниже:

Отлично работает на Нэтти:

$ кот /и т. д./Вопрос
В Ubuntu 11.04 \н \л

$ кот gsl-test.cpp
#включить <ГСЛ/gsl_errno.ч>
пустота обработчик(константный тип char *, константный тип char *, инт, инт) { }
тап_п() { gsl_set_error_handler(обработчик); }

$ г++ gsl-test.cpp ## ожидать проблем с библиотеками не связано
в /tmp/ccnjUNdv.о: в функции "main":
gsl-test.cpp:(.текст+0x16): неопределенная ссылка на `gsl_set_error_handler'
взыскать 2: для LD вернулся 1 статус выхода

$ г++ -lgsl -lgslcblas gsl-test.cpp
$ ./а.из
$

Не Онейроидного:

$ кот /и т. д./Вопрос
В Ubuntu 11.10 \н \л

$ кот gsl-test.cpp
#включить <ГСЛ/gsl_errno.ч>
пустота обработчик(константный тип char *, константный тип char *, инт, инт) { }
тап_п() { gsl_set_error_handler(обработчик); }

$ г++ gsl-test.cpp
в /tmp/ccWKJMov.о: в функции "main":
gsl-test.cpp:(.текст+0x16): неопределенная ссылка на `gsl_set_error_handler'
взыскать 2: для LD вернулся 1 статус выхода

$ г++ -lgsl -lgslcblas -лм gsl-test.cpp
в /tmp/ccV0UIx5.о: в функции "main":
gsl-test.cpp:(.текст+0x16): неопределенная ссылка на `gsl_set_error_handler'
взыскать 2: для LD вернулся 1 статус выхода

Но это работает на Онейроидного:

$ г++ gsl-test.cpp -lgsl -lgslcblas
$ ./а.из

Я подозреваю, что есть некоторая разница в том, как г++ работает (4.6.1 и 4.5.2).

Редактировать:

$ Нм /УСР/Либ/libgslcblas.так
Нм: в /usr/lib в/libgslcblas.так: нет символы
$ Нм /УСР/Либ/libgslcblas.а|команда grep 'cblas_zher2k\|cblas_dtrsm\|cblas_zhemm'
00000000 Т cblas_dtrsm
00000000 Т cblas_zhemm
00000000 Т cblas_zher2k

И вот вся проблема, которая, кажется, немного другой вкус, чем мой тест выше, поскольку она еще не установлена сдачи -lgsl -lgslcblas в конце линии:

каталог /usr/бен/с++ -г -О2 -О2 -г -от WL,-Bsymbolic-функции CMakeFiles/УСБ.реж/главная.ЧГК.о-о ../../../ОГРН/УСБ -rdynamic ../../../lib в/libtemt.так.5.2.3 -lCoin -lQuarter -lQtOpenGL -lQtWebKit -lQtGui -lQtXml -lQtXmlPatterns -lQtNetwork -lQtCore -ЛОДЭ -lgslcblas -lgsl -lGLU -лгл-лсм-вши -lX11 -lXext -ЛЗ -lreadline -lreadline -ltermcap -зя,-путь rpath,/tmp/и эмерджентный-5.2.3/построить/Либ: 
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_zher2k'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_dtrsm'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_zhemm'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_sgemv'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_dgemm'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_drotg'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_sscal'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_cdotc_sub'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_ssymm'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_zherk'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_caxpy'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_scasum'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_dgemv'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_cgemm'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_isamax'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_dtrsv'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_sswap'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_cher2'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_dasum'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_cgeru'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_csscal'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_chemm'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_ctrsv'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_icamax'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_scnrm2'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_ctrsm'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_drotmg'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_dsyrk'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_dznrm2'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_ssyr2k'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_chemv'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_dsyr2'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_srotm'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_dscal'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_cdotu_sub'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_zswap'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_dswap'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_zcopy'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_ztrmv'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_scopy'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_drot'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_ssyrk'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_zsyr2k'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_zaxpy'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_zher'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_daxpy'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_cscal'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_srotmg'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_ssyr'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_strsm'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_dsymv'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_zgeru'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_dcopy'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_snrm2'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_dtrmm'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_strsv'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_zdotc_sub'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_strmm'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_csymm'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_sger'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_zscal'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_srotg'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_strmv'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_cgerc'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_saxpy'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_cherk'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_dsdot'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_ssymv'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_zher2'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_ddot'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_dnrm2'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_cgemv'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_zgemv'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_ctrmv'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_cswap'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_zgemm'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_ctrmm'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_csyrk'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_dsyr2k'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_dsyr'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_sgemm'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_srot'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_dzasum'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_idamax'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_csyr2k'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_zhemv'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_drotm'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_dsymm'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_zsyrk'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_sdsdot'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_zgerc'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_ssyr2'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_cher'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_zsymm'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_ztrsm'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_cher2k'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_sasum'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_ztrsv'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_ccopy'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_ztrmm'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_dger'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_dtrmv'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_izamax'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_zdscal'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_sdot'
в /usr/lib в/ССЗ/i686 в-линукс-гну/4.6.1/../../../../Либ/libgsl.так: неопределенная ссылка на `cblas_zdotu_sub'
взыскать 2: для LD вернулся 1 статус выхода

Я получаю ту же убивание неопределенные ссылки, если я сделаю это, будь то нарядные или Онейроидное:

$ г++ gsl-test.cpp -lgsl

Не знаю, что делать, что сделать.

+413
wwang 8 июн. 2010 г., 22:20:31

редактировать: я знаю, что я вообще неуч Linux и компьютеров в целом, но я сделал много исследований на свой собственный, прежде чем просить о помощи.

Я использую процессор AMD А10-5800K все APU с Radeon серии HD 7660D

До сих пор у меня в Ubuntu установлен, но мне пришлось включить "nomodeset" при загрузке или в противном случае на экране будет чрезвычайно сплющенным и поволноваться.

Я могу отредактировать файл GRUB в и т. д./По умолчанию для исправления этой проблемы, но нет разрешения для моего экрана, так что я все равно не смогу использовать драйвер по умолчанию.

Я попробовал два альтернативных драйверов в вкладку дополнительные драйверы в источниках приложений, они не требуют nomodeset и имел гораздо более приемлемо (но не идеально) параметры разрешения, но они нарушили единство.

Я попытался установить последние стабильные драйвера Catalyst от AMD с программой установки я нашел в интернете, но это, казалось, не делать ничего, кроме как "ломать пакеты" (не уверен, что это значит, но звучит неплохо).

Кроме того, с Compiz падает несколько раз, когда я первый запуск обновления программного обеспечения после установки.

Я просто сделал новую установку и сделал вещь nomodeset при загрузке, но ничего не делал.

+408
jaahvicky 19 мар. 2016 г., 04:43:12

Я просто заказал новый ПК с i7-3770 частотой & В8, так что он будет с UEFI ограничены. У меня нет интереса в ОС Windows и системы Ubuntu 12.04 настроить именно так, как я хочу. Можно ли удалить HD от нового ПК, когда он прибыл и своп в Ubuntu HD без необходимости изменять жратвы?

Я понятия не имею о параметрах BIOS, изменяя жратвы или какие-либо растущий список вещей, упомянутых здесь, чтобы справиться с проблемой UEFI и буду очень признателен любой помощи в решении этой. Спасибо!...Дэйв

+373
Vitor Oliveira 10 июл. 2019 г., 13:42:57

Это если вы скажете ей. Но видя, как 12.04-это релиз ЛТС, вы должны включить опцию в свойствах менеджера обновлений, я думаю.

+348
gskidmor 20 дек. 2017 г., 14:21:06

Это то, что я хотел сделать. Сделать домашний раздел, скажите монтажнику смонтировать его в/Home. После установки и первой загрузки создайте каталог с именем /дома/опт. Затем привязать его к /опт.

Убедитесь, что параметр/opt пуст, прежде чем сделать это. Я думаю так, если это только после новой установки.

горе -о привязки /дома/опт /опт

для ручного монтирования.

Для установки на загрузки, редактирования файл/etc/fstab или это будет выглядеть что-то вроде этого. Убедитесь, что вы добавить ниже свой дом горе, который установщик должен быть добавлен.

/главная/опт /опт нет привязки к 0 0
+342
Hantsy 5 апр. 2015 г., 15:47:17

Существует команда, но не сделать-установить-команды. Из-за этого, думаю, достаточно удалить только основную папку (где вы выполнили сделает-команда) и каждый файл, который вы скопировали в любое место файловой системы в соответствии с руководством.

+311
AshwinP 29 нояб. 2019 г., 16:17:03

Возможные Дубликаты:
Почему другие пользователи видят файлы в моей домашней папке?

Мне нужна помощь с некоторыми элементарная логика разрешения. Я заметил, что по умолчанию разрешения для домашней папки директорию типа drwxr-XR-х.

Какой в этом смысл? Каждый имеет доступ к домашним папкам других людей?

+288
Itz Segzy Patrick 9 нояб. 2018 г., 08:16:12

Я использую хрон иhpodder (доступен из Центра программного обеспечения) для обновления подписок и скачать мои подкасты по ночам. Вы могли бы сделать это, и откройте приложение и направьте его на загруженные файлы.

+247
euwen 13 нояб. 2018 г., 19:23:18

Наверное, создатель темы не указал блок "пикселей" в некоторых местах. единственным решением является изменение конфигурации темы.

+242
user261249 24 февр. 2013 г., 01:56:21

В настоящее время я пытаюсь вам посмотреть, чтобы признали мой Санса клип+, который работал в предыдущих версиях. Я сейчас на свежую установить Xubuntu и он больше не распознает плеер. Однако работает в Rhythmbox С в Rhythmbox -д , а затем вручную монтаж игроков показывает, что игрок на самом деле правильно, он просто не отображается в GUI. Последняя строчка, необработанные СМИ намекает на что-то неправильное, но что?

(03:01:06) [0x9a77068] [rhythmdb_mount_added_cb] rhythmdb-монитор.с:430: файл объема:///СМИ/МР3 установленный
(03:01:06) [0x9a77068] [rhythmdb_read_enter] rhythmdb.с:1229: счетчик: 1
(03:01:06) [0x9a77068] [rhythmdb_query_internal] rhythmdb.с:4016: делаю запрос
(03:01:06) [0x9a77068] [do_query_recurse] rhythmdb-дерево.с:2304: делать рекурсивный запрос, 1 конъюнкций
(03:01:06) [0x9a77068] [rhythmdb_query_internal] rhythmdb.с:4022: завершен
(03:01:06) [0x9a77068] [rhythmdb_mount_added_cb] rhythmdb-монитор.с:444: 0 смонтированы элементы для обработки
(03:01:06) [0x9a77068] [dump_volume_identifiers] РБ-съемный-медиа-менеджер.с:627: в Unix-устройства = /Дев/Сде
(03:01:06) [0x9a77068] [dump_volume_identifiers] РБ-съемный-медиа-менеджер.с:627: идентификатор UUID = 0123-4567
найденное устройство пути устройство /dev/SDE для монтажа /медиа/МР3
нашли ID_MEDIA_PLAYER теге sandisk_sansa-клип-плюс для устройства /dev/Сде
информация об устройстве (системы баз данных)
информация из базы данных системы устройства 
модель: Sansa_Clip+_4GB
поставщик: Сандиск
файловая система по UUID: 0123-4567
тип привода: привод (нет)
требует извлечения: правда
протоколы доступа:
хранение
выходные форматы:
аудио/видео mpeg
аудио/х-МС-ВМА
аудио/звуковая
приложения/Огг
аудио/Огг
аудио/Флак
аудио/х-формат WAV
аудио/х-пн-audibleaudio
форматы входного сигнала:
аудио/х-формат WAV
форматы воспроизведения:
аудио/х-mpegurl
путь воспроизведения: 
аудио папки:
Музыка/
Подкаст/
Подкасты/
ЗАПИСИ/FM-РАДИО/
ЗАПИСЬ/ГОЛОСА/
Звуковые/
Аудиокниги/
глубина папки: -1
/медиа/MP3-это уже точка монтирования 
переопределить файл /медиа/МР3/.is_audio_player не нашли на горе /СМИ/МР3
(03:01:06) [0x9a77068] [rb_removable_media_manager_add_mount] РБ-съемный-медиа-менеджер.с:748: необработанное СМИ
+153
Akshita Jindal 10 июн. 2013 г., 01:32:05

Я не могу объяснить разницу между двумя и я не знал, что существуют какие однако это может быть сделать, чтобы использовать менеджер шрифтов, который держит мою систему шрифтов и редактор шрифтов, как я хочу их.

Менеджер шрифтов не предназначен для профессионального уровня-решение для управления шрифтами, а простое приложение подходит для нужд большинства пользователей.

Хотя разработан с рабочей средой GNOME в уме, он должен хорошо работать с большинством основных окружений рабочего стола, таких как Xfce, KDE, и даже просветление.

с wget http://font-manager.googlecode.com/files/font-manager_0.4.4-1_all.deb

Теперь вам нужно установить .deb пакет двойным щелчком мыши или выполните следующую команду из вашего терминала

судо команды dpkg -я шрифт-manager_0.4.4-1_all.деб

enter image description here

+136
Ahmet semih bura Kattan Herey 8 мар. 2018 г., 00:32:18

Проблема решена. Я попробовал во второй раз следуйте инструкциям в руководстве здесь и в этот раз это сработало. Я сейчас на катализатор 12.8 и все работает просто отлично.

+119
Ryan Moloney 18 дек. 2014 г., 09:11:21

Недавно я установил 12.04 ЛТС от 10.04. После установки и настройки эволюции, я получаю 2 ошибки.

  1. После отправки письма я получаю Ваше сообщение было отправлено, но произошла ошибка во время пост-обработки. Ошибка

Не удалось присоеденить к mbox:///дома/БСМ/.местные/доли/эволюция/почта/локальная#отправлено: имеет недопустимый URI папки:///дома/БСМ/.местные/доли/эволюция/почта/локальная#послал Добавляя к местным 'отправить' папку.

  1. После установки Ubuntu 12.04 ЛТС и эволюции, я не вижу никаких .эволюция папку в Home, так что приемо резервной копии

Есть ли рекомендации по преодолению этих проблем

+36
Teddy Cando 14 июл. 2017 г., 08:44:40

Показать вопросы с тегом